Subject: SableVM and SableVM-Classpath 1.1.6
From: "Gerrit P. Haase" <[email-masked]>
To: SableVM Developers Mailing List <[email-masked]>, [email-masked]
Date: Sat, 16 Oct 2004 02:29:34 +0200

Hi,

I have binary packages of SableVM and SableVM Classpath uploaded;

http://anfaenger.de/cygwin/cygwin-1.5/sablevm/

export CLASSPATH=/usr/lib/sablevm/sablevm-classpath

get sablecc to run a benchmark: http://sablecc.org/

I used the stable release:
http://prdownloads.sourceforge.net/sablecc/sablecc-2.18.2.tar.gz?download

Fetch this file: 
http://anfaenger.de/cygwin/cygwin-1.5/sablevm/simplec.sablecc

extract sablecc and run:
$ sablevm -Yc sablecc-2.18.2/lib/sablecc.jar \
 > org.sablecc.sablecc.SableCC simplec.sablecc

or

$ time sablevm -Yc sablecc-2.18.2/lib/sablecc.jar \
 > org.sablecc.sablecc.SableCC simplec.sablecc

to see how long it lasts.

I got different times, at my AMD workstation:
real    7m52.707s
user    5m47.429s
sys     0m26.057s

At my PIII workstation:
real    3m22.998s
user    2m38.177s
sys     0m7.340s

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/